### Signal

# Gtk ComboBox::move-active

#### Declaration

    void
    move_active (
      GtkComboBox* self,
      GtkScrollType* scroll_type,
      gpointer user_data
    )

#### Description [src]

Emitted to move the active selection.

This is an keybinding signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`scroll_type`

  Type: `GtkScrollType`

  A `GtkScrollType`

  The data is owned by the caller of the function.